DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# FeatureDescriptionSetLabel

Set the name of a particular feature label

## SYNOPSIS

`#include "dip_measurement.h"`

dip_Error dip_FeatureDescriptionSetLabel ( description, number, label )

## FUNCTION

This function sets the name of a particular label of the described feature.

## ARGUMENTS

Data type | Name | Description
`dip_FeatureDescription` | `description` | Feature description data structure
`dip_int` | `number` | Index of the label
`char *` | `label` | Label text

## SEE ALSO

`MeasurementFeatureDescription`, `FeatureDescriptionFree`, `FeatureDescriptionNew`, `FeatureDescriptionSetName`, `FeatureDescriptionGetName`, `FeatureDescriptionSetDescription`, `FeatureDescriptionGetDescription`, `FeatureDescriptionSetLabels`, `FeatureDescriptionGetLabels`, `FeatureDescriptionSetLabel`, `FeatureDescriptionSetUnits`, `FeatureDescriptionGetUnits`, `FeatureDescriptionSetDimensionLabels`

DIPlib on-line documentation | Function reference | Global function index